Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84494 - RFE: logvol --useexisting/--noformat could do without --size
Summary: RFE: logvol --useexisting/--noformat could do without --size
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-18 00:06 UTC by Alexandre Oliva
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-11 19:59:53 UTC


Attachments (Terms of Use)

Description Alexandre Oliva 2003-02-18 00:06:59 UTC
If there's a logvol entry that preserves or formats an existing logical volume,
the --size option is unnecessary, as it could be probed from disk.  Currently,
the installer aborts if the kickstart file has such a logvol line without --size.

Comment 1 Jeremy Katz 2003-02-20 07:12:57 UTC
Agreed.  Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.